/*****************************************************************
CSS Document Réseau Semences Paysannes

texte marron : #5E2711
orange : #D86F0C
fond crème orangé : #F5DEC6
vert : #B6CC4D
*******************************************************************/

.infosActu {
	padding: 5px 0 15px 30px;
	text-indent: 0px;
}

.typeActu {
	font-size: 13px;
}

#ficheActuComp, #ficheActuSimp {	/*	Blocs actu complet 	*/
	margin-bottom: 10px;
	clear:left;
}
#ficheActuComp strong {	
	font-size:12px;
}

#ficheActuComp p, #ficheActuSimp p {	
	text-indent: 0px;
}
	
#ficheActuComp .ThemeDate {
	color:#D86F0C;
	font-size:13px;
	display:inline;
	padding: 1px 0 1px 4px;
	line-height:20px;
	margin-right: 0;
	font-weight:bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D86F0C;
}
	
#ficheActuSimp .ThemeDate {
	color:#5E2711;
	display:inline;
	font-size:11px;
}

#ficheActuComp .TitreActu{
	font-size:13px;
	font-weight:bold;
}